deviceDesc = tests for andrea raselli

makenv ts trun
ts getcmd get_dummy
ts setcmd set_dummy

proc set_dummy {value} {
  global dummy_target
  set dummy_target $value
  return "ts set = $value"
}

proc get_dummy {} {
  global dummy_target dummy_value
  if {[info exists dummy_value]} {
    set dummy_value [expr $dummy_value *0.95 + $dummy_target * 0.05]
  } else {
    set dummy_value 0.0
    set dummy_target 0.0
  }
  return "ts = $dummy_value"
}

GraphAdd ts K T red
GraphAdd ts.set K Set_T green
